/* CSS Document */
#header_nav_inner_2 #charactersize_contents li{
	height:18px;
}

#header_nav_inner_2 #link_contents li{
	height:18px;
	border-left:#d1d1d1 1px solid;
}

* html #wrap #header_wrap{
	height:148px;
}

* html #header_nav_inner_2{
	width:650px;
}

* html #header_nav_inner_2 ul{
	width:650px;
}

* html #header_nav_inner_2 ul li{
	width:72px;
}
#nav_wrap ul li a{
	background: expression((this.parentNode.firstChild ==this)?'none':'url(../image/nav_border.png) center left no-repeat');
}

#breadcrumb_wrap ul li{
	padding-left: expression((this.parentNode.firstChild ==this)?'0px':'17px');
}

* html #wrap #breadcrumb_wrap ul .top{
	background:none;
}

*+html #information_nav {
	width:968px;
	padding:0 7px 0 0;
}

* html #information_nav{
	width:975px;
	padding:0 3px 0 0;
}

#information_nav .information_nav_section{
	width:310px;
	float:left;
}

*+html #information_nav .information_nav_section{
	margin:0 8px 0 7px;
}

* html #information_nav .information_nav_section{
	margin:0 7px 0 6px;
}

#keyvisual_inner{
	overflow:hidden;
	height:327px;
}

*+html #wrap #information_nav .information_nav_section .title,
* html #wrap #information_nav .information_nav_section .title{
	padding:0 10px;
}

#bnr_contents p a:hover{
	-ms-filter: "alpha(opacity=80)";
}

*+html #main_wrap,
* html #main_wrap{
	width:960px;
}

.main_section{
	position:relative;
}

*+html #wrap #container .main_section .title,
* html #wrap #container .main_section .title{
	padding:0 10px;
}

.pagelist_wrap{
	width:720px;
	left:-15px;
	position:relative;
}

.pagelist_wrap{
	width:720px;
	left:-10px;
	position:relative;
}

.pagelist_wrap .pagelist_box{
	margin-bottom:15px;
}

.pagelist_wrap .pagelist_box{
	width:225px;
	height:280px;
	float:left;
	border-bottom:4px solid #c1c1c1;
	display: inline-block; 
	margin-left:10px;
	margin-right:5px;
	margin-bottom:15px;
	background:#FFFFFF;
	cursor:pointer;
}

* html .pagelist_wrap .pagelist_box{
	margin-left:7px;
	margin-right:3px;
}

*+html .pagelist_wrap .pagelist_box,
* html .pagelist_wrap .pagelist_box{
    display: inline;  
    zoom: 1;
}

#wrap .pagelist_wrap .pagelist_box:hover{
	background:#c2dfef;
}


*+html .tour_wrap,
* html .tour_wrap{
	overflow:hidden;
	padding-bottom:15px;
}

*+html .tour_box,
* html .tour_box{
	box-shadow:none;
	margin-bottom:15px;
}

*+html .tour_box:hover,
* html .tour_box:hover{
	margin-top:0;
	margin-bottom:15px;
}

*+html .modelcourse_box,
* html .modelcourse_box{
	margin-bottom:15px;
}

*+html .modelcourse_box:hover,
* html .modelcourse_box:hover{
	margin-top:0;
	margin-bottom:15px;
}

#wrap #main_wrap .front_page_nav{
	padding:15px 7px 15px 8px;
}

#wrap #main_wrap .front_page_nav li{
	margin:0 7px 15px 8px;
}

* html #main_wrap .front_page_nav{
	padding:15px 0 15px 0;
}

* html #wrap #main_wrap .front_page_nav li{
	margin:0 0 15px 15px;
}


#wrap #main_wrap .front_page_nav .menu-item-669{
	margin:0 7px 15px 8px;
}

#wrap #main_wrap .front_page_nav li:first-child,
#wrap #main_wrap .front_page_nav li:nth-child(5n){
	margin:0 7px 15px 8px
}

* html #wrap #main_wrap .front_page_nav #menu-item-665,
* html #wrap #main_wrap .front_page_nav #menu-item-669{
	margin:0 0 0 3px;
}

#description_wrap .description_box .description_table{
	table-layout:fixed;
	width:345px;
}

*+html #wrap .information_nav_box .button_box input[type="submit"],
* html #wrap .information_nav_box .button_box input[type="submit"]{
	filter:none;
	background-image:url(../image/icon.png);
	background-position:120px -245px;
	background-repeat:no-repeat;
	background-color:#ff9e12;
}

*+html #wrap .information_nav_box .button_box:hover,
* html #wrap .information_nav_box .button_box:hover{
	top:66px;
}

*+html #wrap .information_nav_box input[type="submit"]:hover,
* html #wrap .information_nav_box input[type="submit"]:hover{
	background-color:#ffa230;
}

/* ------ headline ------ */
*+html #headline,
* html #headline{
	height:56px;
	display:inline-block;
}
	
*+html #wrap #container .title,
* html #wrap #container .title{
	color:#FFF;
	height:44px;
	font-weight:bold;
	padding:5px 10px;
}

*+html #wrap #container .title span,
* html #wrap #container .title span{	
	display:inline;
	vertical-align:middle;
}

*+html #wrap #container .title span a,
* html #wrap #container .title span a{
	display:inline;
}

* html #wrap #container .title_2 .title_text{
	width:480px;
	display:block;
	float:left;
}

* html #wrap #container .title_2 a{
	width:105px;
	display:block;
	float:right;
	height:30px;
}
.title_link{
	layout-grid-line: 40px;
	display:block;
	float:right;
	color:#FFFFFF;
	padding:0 10px 0 15px;
	text-decoration:none;
	background:url(../image/icon.png) no-repeat 0 10px;
}

.title_link:hover{
	color:#daf0ff;
	background:url(../image/icon.png) no-repeat 0 -1003px;
}

.tour_title_2{
	display:block;
	margin:10px 2px 0;
}

.tour_title_2 span{
	padding-left:7px;
	vertical-align:middle;
	background:url(../image/icon.png) no-repeat 0 -475px;
}

/* ------ icon ------ */
*+html #headline span,
* html #wrap #wrap .icon_22{
	display:inline;
	height:56px;
	overflow:hidden;
	layout-grid-line: 56px;
	margin-left:0px;
}

*+html #container .title span,
* html #container .title span{
	display:block;
	text-align:left;
}

*+html #wrap .icon_1,
* html #wrap .icon_1{
	height:40px;
	width:25px;
	float:left;
	clear:both;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -21px;
}

*+html #wrap .icon_2{
	height:40px;
	width:27px;
	float:left;
	clear:both;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -62px;
}

*+html #wrap .icon_3{
	height:40px;
	width:27px;
	float:left;
	clear:both;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -106px;
}

*+html #wrap .icon_4{
	text-align:left;
	width:34px;
	height:40px;
	float:left;
	clear:both;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 10px -151px;
}

*+html #wrap .icon_5{
	text-align:left;
	width:33px;
	height:40px;
	float:left;
	clear:both;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 10px -286px;
}

*+html #wrap .icon_6{
	float:left;
	clear:both;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	height:40px;
	width:25px;
	display:inline-block;
	vertical-align:middle;
	background:url(../image/icon.png) no-repeat 0px -332px;
}

* html #wrap .icon_5{
	text-align:left;
	width:33px;
	height:40px;
	float:left;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 10px -286px;
}

* html #wrap .icon_6{
	float:left;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	height:40px;
	width:25px;
	display:inline-block;
	vertical-align:middle;
	background:url(../image/icon.png) no-repeat 0px -332px;
}

*+html #wrap .icon_7{
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -412px;
}

*+html #wrap .icon_8{
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -457px;
}

#wrap .icon_9{
	width:36px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -518px;
}

#wrap .icon_10{
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -548px;
}

#wrap .icon_11{
	width:42px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -593px;
}

#wrap .icon_12{
	width:37px;
	height:33px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -652px;
}

#wrap .icon_13{
	width:29px;
	height:32px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -697px;
}

*+html #wrap .icon_14{
	width:35px;
	height:32px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -742px;
}

*+html #wrap .icon_15{
	width:34px;
	height:32px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -785px;
}

*+html #wrap .icon_16{
	width:25px;
	height:32px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -832px;
}

*+html #wrap .icon_17{
	width:18px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -875px;
}

*+html #wrap .icon_18{
	width:45px;
	height:30px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -1085px;
}

*+html #wrap .icon_19{
	width:29px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -1126px;
}

*+html #wrap .icon_20{
	width:34px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -1166px;
}

*+html #wrap #wrap .icon_21{
	width:34px;
	height:40px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -1234px;
}

*+html #wrap #wrap .icon_22{
	width:30px;
	height:40px;
	overflow:hidden;
	background:url(../image/icon.png) no-repeat 0px -1272px;
}	

*+html #wrap .icon_menu{
	height:44px;
	background:url(../image/icon.png) no-repeat 0px -375px;
}

#container .box_btn{
	position:relative;
}

#container .box_btn:after{
	content:" ";
	position:absolute;
	left:142px;
	bottom:-2px;
	display:block;
	width:20px;
	height:30px;
	background:url(../image/icon.png) no-repeat  0px -970px;
}

#container .box_btn:hover:after{
	width:20px;
	height:30px;
	background-position:0 -1048px;
}

*+html .information_nav_section:first-child,
* html .information_nav_section:first-child{
	margin-left:0;
}

*+html .information_nav_section,
* html .information_nav_section{
	margin-left: expression((this.parentNode.firstChild ==this)?'0':'15px');
}

.tour_box_2{
	margin-left: expression((this.parentNode.firstChild ==this)?'0':'12px');
}

.description_box{
	margin-right: expression((this.parentNode.firstChild ==this)?'15px':'0');
}

*+html #wrap #modelcourse_nav,
* html #wrap #modelcourse_nav{
	padding-bottom:15px;
}

#modelcourse_nav ul li{
	padding-left:expression((this.parentNode.firstChild ==this)?'0':'20px');
	margin-left:expression((this.parentNode.firstChild ==this)?'0':'5px');
	background:expression((this.parentNode.firstChild ==this)?'none':'url(../image/icon.png) no-repeat 0 -1200px');
}

#side_nav ul li{
	border-top:1px dashed #bababa;
	border-bottom:none;
}

#side_nav ul li:first-child{
	border:none;
}

*+html #side_nav ul li,
* html #side_nav ul li{
	line-height:0;
	padding:0;
	margin:0;
}



*+html #side_nav ul li a,
* html #side_nav ul li a{
	display:block;
	padding:9px 10px 9px 30px;
	color:#222222;
	background:url(../image/icon_2.png) no-repeat 10px 11px;
	line-height:1.6;
	vertical-align:middle;
	text-decoration:none;
	position:relative;
}


*+html #side_nav ul li a:hover,
* html #side_nav ul li a:hover{
	background:url(../image/icon_3.png) no-repeat 10px 11px #0099ff;
	color:#FFFFFF;
}

*+html .tab_wrap .main_box,
* html .tab_wrap .main_box{
	margin-top:expression((this.parentNode.firstChild ==this)?'0':'15px');
}

*+html .tab_nav ul li,
* html .tab_nav ul li{
	margin-left:expression((this.parentNode.firstChild ==this)?'0':'2px');
}

*+html .ui-autocomplete li,
* html .ui-autocomplete li{border-top:expression((this.parentNode.firstChild ==this)?'none':'#a9a9a9 1px dashed');}
*+html .ui-autocomplete li:hover,
* html .ui-autocomplete li:hover{border-top:expression((this.parentNode.firstChild ==this)?'none':'#a9a9a9 1px dashed');}
/* ------ csr ------ */
*+html .main_box_inner .topic_box,
* html .main_box_inner .topic_box{
	margin-right:expression((this.parentNode.firstChild ==this)?'15px':'0px');
}

*+html .main_box_inner .topic_box_2,
* html .main_box_inner .topic_box_2{
	margin-right:expression((this.parentNode.firstChild ==this)?'10px':'0px');
}
/* ------ inquiry ------ */

*+html #inquiry_section .form_wrap dt,
* html #inquiry_section .form_wrap dt{
	width:12em;
	float:left;
	clear:left;
}

*+html #inquiry_section .form_wrap dd,
* html #inquiry_section .form_wrap dd{
	margin:0 0 15px;
	width:420px;
}

*+html #inquiry_section form,
* html #inquiry_section form{
	margin:15px 0;
}

*+html .form_box_1,
* html .form_box_1{
	height:160px;
}

*+html .form_box_1 textarea,
* html .form_box_1 textarea{
	width:410px;
	height:140px;
	padding:4px;
}

*+html .form_box_2,
* html .form_box_2{
	height:40px;
}

*+html .form_box_2 input,
* html .form_box_2 input{
	width:154px;
	padding:4px;
	float:left;
}

*+html .form_box_2 .family_name_box,
* html .form_box_2 .family_name_box{
	margin-right:15px;
}

*+html .form_box_2 span,
* html .form_box_2 span{
	width:2em;
	height:30px;
	display:block;
	float:left;
	text-align:right;
	margin-right:10px;
}

*+html .form_box_3,
* html .form_box_3{
	height:40px;
}

*+html .form_box_3 input,
* html .form_box_3 input{
	width:410px;
	padding:4px;
}

#inquiry_btn_box{
	width:430px;
	margin:0 0 0 12em;
}

*+html #inquiry_btn_box .inquiry_btn,
* html #inquiry_btn_box .inquiry_btn{
	width:210px;
	float:left;
}

*+html #inquiry_btn_box .inquiry_btn input,
* html #inquiry_btn_box .inquiry_btn input{
	width:170px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	font-weight:bold;
	cursor:pointer;
}

#submit_btn{
	border:none;
}

#submit_btn:hover{
	margin-top:0;
}

#reset_btn{
	border:0;
}

#reset_btn:hover{
	margin-top:0;
}


/* routelist */
.routetab_nav ul li{
	line-height:1.4;
	display:block;
}

.routetab_nav ul li a{
	display: inline-block;
	padding:10px;
	height:38px;
    *display: inline;  
    *zoom: 1;  
	vertical-align:middle;
}


/* png */

* html #header_nav_inner_2 ul li{
	background:url(../image/icon.gif) no-repeat 0px -919px;
}

* html #wrap .icon_menu{
	background:url(../image/icon.gif) no-repeat 0px -386px;
}

* html #side_nav ul li a:after,
* html #side_nav_2 ul li a:after{
	background:url(../image/icon.gif) no-repeat 0px -919px;
}

* html #side_nav ul li a:hover:after,
* html #side_nav_2 ul li a:hover:after{
	background:url(../image/icon.gif) no-repeat -1px -1325px;
}

* html #wrap .icon_1{
	background:url(../image/icon.gif) no-repeat 0px -30px;
}

* html #wrap .icon_2{
	background:url(../image/icon.gif) no-repeat 0px -71px;
}

* html #wrap .icon_3{
	background:url(../image/icon.gif) no-repeat 0px -115px;
}

* html #wrap .icon_4{
	background:url(../image/icon.gif) no-repeat 10px -152px;
}

* html #wrap .icon_5{
	background:url(../image/icon.gif) no-repeat 10px -286px;
}

* html #wrap .icon_6{
	background:url(../image/icon.gif) no-repeat 0px -342px;
}

* html #wrap .icon_7{
	background:url(../image/icon.gif) no-repeat 0px -426px;
}

* html #wrap .icon_8{
	background:url(../image/icon.gif) no-repeat 0px -473px;
}

* html #wrap .icon_9{
	background:url(../image/icon.gif) no-repeat 0px -518px;
}

* html #wrap .icon_10{
	background:url(../image/icon.gif) no-repeat 0px -562px;
}

* html #wrap .icon_11{
	background:url(../image/icon.gif) no-repeat 0px -606px;
}

* html #wrap .icon_12{
	background:url(../image/icon.gif) no-repeat 0px -652px;
}

* html #wrap .icon_13{
	width:29px;
	height:32px;
	overflow:hidden;
	background:url(../image/icon.gif) no-repeat 0px -697px;
}

* html #wrap .icon_14{
	background:url(../image/icon.gif) no-repeat 0px -742px;
}

* html #wrap .icon_15{
	background:url(../image/icon.gif) no-repeat 0px -787px;
}

* html #wrap .icon_16{
	background:url(../image/icon.gif) no-repeat 0px -830px;
}

* html #wrap .icon_17{
	background:url(../image/icon.gif) no-repeat 0px -875px;
}

* html #wrap .icon_18{
	background:url(../image/icon.gif) no-repeat 0px -1086px;
}

* html #wrap .icon_19{
	background:url(../image/icon.gif) no-repeat 0px -1126px;
}

* html #wrap .icon_20{
	background:url(../image/icon.gif) no-repeat 0px -1166px;
}

* html #wrap .icon_21{
	background:url(../image/icon.gif) no-repeat 0px -1234px;
}

* html #wrap .icon_22{
	background:url(../image/icon.gif) no-repeat 0px -1272px;
}	

* html .title_link{
	background:url(../image/icon.gif) no-repeat 0 10px;
}

* html .title_link:hover{
	background:url(../image/icon.gif) no-repeat 0 -1003px;
}

* html .pdf_link_btn a{
	background:url(../image/pdf_icon.gif) no-repeat 390px center;
}

* html #conferenceroom_btn a{
	background:url(../image/pdf_icon.gif) no-repeat 395px center;
}

* html #thumbs_pager .prev{
	background:url(../image/carousel_icon.gif) no-repeat 0px 0px;
}

* html #thumbs_pager .next{
	background:url(../image/carousel_icon.gif) no-repeat 0px -30px ;
}

* html .tour_title_2 span{
	background:url(../image/subtitel_icon.gif) no-repeat 0px -3px;
}

* html #modelcourse_nav ul li{
	background:url(../image/icon.gif) no-repeat 0 -1200px;
}

* html .recruit_box_1 a,
* html .recruit_box_2 a{
	background:url(../image/icon.gif) no-repeat 0px -926px; 
}

* html .description_wrap .link_btn a,
* html .main_box_2 .link_btn a,
* html .link_resize a{
	background:url(../image/icon.gif) no-repeat 432px -188px;
}

* html .tour_visual_wrap .link_btn a{
	background:url(../image/icon.gif) no-repeat 243px -188px;
}

* html #inquiry_section .main_box_inner_2 .dashline,
* html #inquiry_section .main_box_inner .dashline{
	background:url(../image/subtitel_icon.gif) no-repeat 0px -3px;
}

* html .inventory_wrap_2 .dashline{
	background:url(../image/subtitel_icon.gif) no-repeat 0px -3px;
}

* html .pickup_text_box .dashline,
* html .tab_wrap .dashline{
	background:url(../image/subtitel_icon.gif) no-repeat 0px -3px;
}

* html .tour_title_2 span{
	background:url(../image/subtitel_icon.gif) no-repeat 0px -3px;
}

* html #inquiry_section .main_box_inner_2 .dashline,
* html #inquiry_section .main_box_inner .dashline{
	background:url(../image/subtitel_icon.gif) no-repeat 0px -3px;
}

* html .main_box .dashline,
* html #inventory_section .dashline,
* html #inquiry_main_section .dashline{
	background:url(../image/subtitel_icon.gif) no-repeat 0px -3px;
}

* html #footer_nav ul li{
	background:url(../image/icon.gif) no-repeat 0 3px;
}


/* clear fix For IE 6/7 (trigger hasLayout) */
#header_inner,
#header_nav,
#header_nav_inner_1,
#header_nav_inner_2,
#nav ul,
#keyvisual_inner,
#information_nav,
.information_nav_box form,
#main_wrap,
.title,
.tour_wrap,
.tour_box,
#footer_box,
#address_section,
#footer_nav,
#footer_nav ul,
#tour_contents,
.description_wrap,
#ride_wrap .main_box,
#modelcourse_wrap .main_box,
#modelcourse_nav ul,
.main_box,
#tour_contents_2,
.main_box_inner,
.main_box,
.main_box_2,
.main_box_3,
.tab_nav ul,
.routetab_nav ul,
#inquiry_btn_box,
#tour_contents_4,
.form_box_1,
.telephone_box,
.history_box,
.history_box_2,
.front_page_nav ul,
.titel_2{
    zoom:1;
}

